Subject: Mailing list (please remove me)

From: [email-masked] (Morgen)
Date: Fri, 31 Jan 92 9:28:11 PST

Please remove msagen@onramp from the mailing list.        

Thanks.

                                                                   ___  ___
                                                                  /  |\/  |\
                                                                 /   |/   ||
                                                                / /|   /| ||
                                                               /_/ |__/ |_|| 
                                    [email-masked] \_\/\__\/\_\|